<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
</head>

    <style>
        @import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
body {
    font-family: 'Poppins', sans-serif;
    background-color: #00ac96;
}

.content{
    margin: 8%;
    background-color: #fff;
    border-radius: 15px 50px;
    padding: 4rem 1rem 4rem 1rem;
    box-shadow: 0 0 5px 5px rgba(0,0,0 .05);
}

.signin-text{
    font-style: normal;
    font-weight: 600 !important;
}

.form-control{
    display: block;
    width:100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    border-color: #00ac96 !important;
    border-style: solid !important;
    border-width: 0 0 2px 0 !important;
    padding: 0px !important;
    color:#495057;
    height: auto;
    border-radius: 0;
    background-color: #fff;
    background-clip: padding-box;
}

.form-control:focus{
    color: #495057;
    background: #fff;
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}

.btn-class{
    border-color: #00ac96;
    color: #1c1d1d;
    width: 100px;
    border-radius: 25px;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    z-index: 0;
}

span {
    background: #009688;
    height:100%;
    width:0%;
    border-radius: 25px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    transition: 0.5s;
}

.btn-class:hover span {
    width:100%;
    background-color: #00ac96;
    border: none;
}
    </style>
<body>
    

    <div class="container">
        <div class="row content">
            <div class="col-md-6 mb-3">
                <img src="assets/icons/icon1.svg" class="img-fluid" alt="icon1">
            </div>
            <div class="col-md-6">
             <h2 class="signin-text mb-4 mt-5"> Sign In (Admin)</h2>
             <form>
              <div class="form-group">
                  <label for="email">Email</label>
                  <input type="email" name="email" class="form-control mb-3">
                </div>
                <div class="form-group">
                    <label for="password">Password</label>
                    <input type="password" name="password" class="form-control mb-3">
                </div>
                <div class="form-group form-check">
                    <input type="checkbox" name="checkbox" class="form-check-input" id="checkbox">
                    <label class="form-check-label mb-3" for="checkbox">Remember Me</label>
                </div>
                <a class="btn btn-class"><span></span>Login</a>
                <a class="btn btn-class ms-1" href="add"><span></span>Register</a>
            </form>
          </div>
        </div>
    </div>


    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
</body>
</html>